	#altascolaboracion{font-family:Arial;margin:0 auto;margin:25px 0px;}
	#contenttabla{float:left;}
	table{border:0 none;font-size:12px;}
	th{border:0 none;height:176px;padding:0;margin:0;border-bottom:1px solid #ebebeb;}
	th.ancho{width:185px;}
	th.char{width:160px;}
	td{border-bottom:1px solid #ebebeb;padding:20px;}
	td{border-right:1px solid #ebebeb;}
	tr{border:1px solid #f7f7f7;}
	
	
	td span{color:#ac426c;}
	td span.titulo{color:#ac426c;font-weight:bold;}
	td span.destacar{color:#333;margin-left:3px;}
	td strong{color:#ac426c;font-weight:bold;margin-left:10px;font-size:16px;}
	td img{vertical-align:text-bottom;}
	
	.thwrapper{position:relative;width:100%;height:100%;margin:0;padding:0;border:0;}

	#caracteristicas{background:#ffffff;position:absolute;border:2px solid #fff;height:85px;font-size:16px;color:#6e6e6e;left:0;right:0;bottom:0;}
	#caracteristicas span{top:65px;position:relative;}
	
	#gratis{background-color:#fff2f7;position:absolute;border:1px solid #fff;height:155px;left:0;right:0;bottom:0;padding:2px;}
	#gratis img{position:absolute;top:-20px;left:-15px;}
	#gratis h3{font-size:16px;color:#af446f;left:10px;top:0px;position:relative;margin:10px 0px 5px 45px}
	
	#gold{background-color:#efd3e5;position:absolute;border:1px solid #fff;height:200px;left:0;right:0;bottom:0;padding:2px;}
	#gold img{position:absolute;top:-25px;left:-20px;}
	#gold h3{font-size:16px;color:#af446f;margin:0px;margin:10px 0px 5px 70px;top:0px;position:relative;text-align:left;}

	#premium{background-color:#ac426c;position:absolute;border:1px solid #fff;height:256px;bottom:0;left:0;right:0;padding:2px;}
	#premium img{position:absolute;top:-20px;left:-15px;}
	#premium h3{font-size:22px;color:#fff2f7;margin:10px 0px 0px 60px;top:-10px;position:relative;text-align:left;}

	#premium span, #gold span, #gratis span{margin:10px;display:block;text-align:left;margin-left:45px;}
	#premium span{color:#fff;}
	#gratis span{color:#b298a2;}
	#gold span{color:#914d79;}
	
	#gratis a, #gold a, #premium a{display:inline-block;text-align:center;background:#5e1632;font-size:16px;color:#fff;padding:4px;text-decoration:none;position:absolute;bottom:10px;left:50%;width:100px;margin-left:-50px;}
	#gratis a, #gold a, #premium a,td a{
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		}
	#gold a,a.gold{background:#995f84;}
	#gratis a,a.gratis{background:#cea7b6;}
	td a{display:inline-block;text-align:center;background:#5e1632;font-size:16px;color:#fff;padding:4px;text-decoration:none;position:relative;left:50%;width:100px;margin-left:-50px;font-weight:bold;}